/*

 File Name  : index.css
 Author     :
 Style Info : トップページ

---------------------------------------------------------------------*/




/* top
----------------------------------------------- */

div#top div.section{
margin-bottom:10px;
}
div#top div.section ul li{
float:left;
}
div#top div.section ul li.info{
width:200px;
margin-right:16px;
}
div#top div.section ul li.info div.box{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dedede;
	border-bottom-color: #dedede;
	border-left-color: #dedede;
	padding: 10px;
 height:245px;
}
div#top div.section ul li.info dl.hedline{
	margin-top: 10px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #dedede;
}
div#top div.section ul li.info dt.date{
font-size:77%;
color:#00a0ea;
margin-bottom:10px;
}
div#top div.section ul li.info dd.comment{
	font-size:93%;
	color:#666666;
	line-height: 1.6em;
}
div#top div.section ul li.mainimage{
width:742px;
margin-right:15px;
}
div#top div.section ul li.login{
width:201px;
}
div#top div.section ul li.login p.logout{
	text-align:right;
	margin-top:-31px;
}
div#top div.section ul li.login div.date{
margin-bottom:10px;
}
#nowtime{
margin-bottom:10px;
}
div#top div.section ul li.login div.box{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dedede;
	border-bottom-color: #dedede;
	border-left-color: #dedede;
	background-color: #FFF; //f6f0eb
	color: #666666;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
	//height:230px;
	line-height:1em;
}
div#top div.section ul li.login div.box h5{
//	background-image: url(../images/base/icon/box_orange.gif);
//	background-repeat: no-repeat;
//	background-position: left;
//	padding-left: 5px;
 margin-bottom:5px;
	font-size: 80%;
}
div#top div.section ul li.login div.box p{
	font-size: 77%;
}
div#top div.section ul li.login div.box input.w180{
	width:182px;
	font-size:14px;
	border: 1px solid #E4E4E3;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
 margin-bottom:5px;
 *margin-bottom:2px;
}

div#top div.section ul li.login div.box input.uid{
	width:152px;
	font-size:14px;
	border: 1px solid #E4E4E3;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 34px;
 margin-bottom:5px;
 *margin-bottom:2px;
	background-image: url(/cmn/img/uid.jpg);
	background-repeat: no-repeat;
}

div#top div.section ul li.login div.box input.pwd{
	width:152px;
	font-size:14px;
	border: 1px solid #E4E4E3;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 34px;
 margin-bottom:5px;
 *margin-bottom:2px;
	background-image: url(/cmn/img/pwd.jpg);
	background-repeat: no-repeat;
}


div#top div.section ul li.login div.box li {
 float: none !important;
 margin-bottom: 7px;
 font-size:93% !important;
}
div#top div.section ul li.login div.box ul li.name{
font-size:123.1% !important;
}
div#top div.section ul li.login div.box ul li.line{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
 margin-right:3px;
 padding-bottom:5px;
}
div#top div.section ul li.login div.box ul li em{
color:#F00000;
//font-weight:bold;
font-size:150%;
}
div#top div.section ul li.login div.box a:link,
div#top div.section ul li.login div.box a:visited{
color:#3366ff;
	text-decoration: underline;
}
div#top div.section ul li.login div.box a:hover{
	text-decoration: none;
}


/* head_picup
----------------------------------------------- */
div#top div#picup{
margin-bottom:10px;
}
div#top div#picup ul#picuptab{
	background-image: url(../images/index/picup/tab.gif);
	background-repeat: no-repeat;
	background-position: top;
	height: 66px;
}
div#top div#picup ul#picuptab li { float: left; margin: 0; padding: 0; text-indent: 0;}
div#top div#picup ul#picuptab li a { float: left; height: 66px; line-height: 66px; overflow: hidden; text-indent: -999em; }
div#top div#picup ul#picuptab li a { height: 66px; line-height: 66px; overflow: hidden; text-indent: -999em; }
div#top div#picup ul#picuptab li a {
 width: 119px;
 height:66px;
	background-image: url(../images/index/picup/tab.gif);
}
div#top div#picup ul#picuptab li.head {
 width:127px;
 overflow: hidden; text-indent: -999em;
}
div#top div#picup ul#picuptab li#ptab01 a {
	background-position:    -127px 0px;
}
div#top div#picup ul#picuptab li#ptab01 a:hover,
div#top div#picup ul#picuptab li#ptab01 a.selected{
	background-position:    -127px -66px;
}
div#top div#picup ul#picuptab li#ptab02 a {
 background-position:    -246px 0px;
}
div#top div#picup ul#picuptab li#ptab02 a:hover,
div#top div#picup ul#picuptab li#ptab02 a.selected{
	background-position:    -246px -66px;
}
div#top div#picup ul#picuptab li#ptab03 a {
 background-position:    -365px 0px;
}
div#top div#picup ul#picuptab li#ptab03 a:hover,
div#top div#picup ul#picuptab li#ptab03 a.selected{
	background-position:    -365px -66px;
}
div#top div#picup ul#picuptab li#ptab04 a {
 background-position:    -484px 0px;
}
div#top div#picup ul#picuptab li#ptab04 a:hover,
div#top div#picup ul#picuptab li#ptab04 a.selected{
	background-position:    -484px -66px;
}
div#top div#picup ul#picuptab li#ptab05 a {
 background-position:    -603px 0px;
}
div#top div#picup ul#picuptab li#ptab05 a:hover,
div#top div#picup ul#picuptab li#ptab05 a.selected{
	background-position:    -603px -66px;
}
div#top div#picup ul#picuptab li#ptab06 a {
 background-position:    -722px 0px;
}
div#top div#picup ul#picuptab li#ptab06 a:hover,
div#top div#picup ul#picuptab li#ptab06 a.selected{
	background-position:    -722px -66px;
}
div#top div#picup ul#picuptab li#ptab07 a {
 background-position:    -841px 0px;
}
div#top div#picup ul#picuptab li#ptab07 a:hover,
div#top div#picup ul#picuptab li#ptab07 a.selected{
	background-position:    -841px -66px;
}


div#top div#picup div.boxarea{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dedede;
	border-bottom-color: #dedede;
	border-left-color: #dedede;
}

div#contents_course{
	float: left;
		width:743px;

}

div#slides01,
div#slides02,
div#slides03,
div#slides04,
div#slides05,
div#slides06,
div#slides07 {
	position: relative;
}
.slides_container {
 width:900px;
 display:none;
	margin-right: auto;
	margin-left: auto;
}
.slides_container div.slide {
	width:900px;
	height:100px;
	padding-bottom:10px;
	padding-top:10px;
	display:block;
	margin-right: auto;
	margin-left: auto;
}

.item {
	float:left;
	width:163px;
	height:88px;
/* _width:171px;
	_height:98px;*/
	background-image: url(../images/index/picup/bg_box.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	border: 1px solid #dcdcdc;
	margin-top: 0px;
	margin-right: 5px;
	_margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
 padding:5px;
 word-break: break-all;
}
.item li.title {
font-size:93%;
margin-bottom:5px;
}
.item li.comment {
	font-size:77%;
	line-height: 1.5em;
}
.item li.comment img {
	float:left;
	margin-right:5px;
	_vertical-align: middle;
}
.item li.comment p {
	float:left;
}
.item li.comment span.syumi {
color:#fc93a9;
}
.item li.comment span.biz {
color:#5ba936;
}
.item li.comment span.kentei {
color:#a78fc4;
}
.item li.comment span.shikaku {
color:#7693c1;
}
.item li.comment span.seminar {
color:#ff940a;
}

.slides_container .item li a:link,
.slides_container .item li a:visited{
color:#3366ff;
	text-decoration: underline;
}
.slides_container .item li a:hover{
	text-decoration: none;
}
div#index_blog a:hover,
div#index_news a:hover{
	text-decoration: none;
}


.pagination {
	list-style:none;
	margin:0;
	padding:0;
	display: none;
}
.pagination .current a {
color:red;
}
/* next / prev buttons */
a.prev{
	display:block;
	width:30px;
	height:30px;
	background-repeat:no-repeat;
	position: absolute;
	top: 35px;
	background-image: url(../images/index/picup/arr_l.gif);
	background-repeat: no-repeat;
	background-position: center center;
 overflow: hidden; text-indent: -999em;
}
a.next {
	width:30px;
	height:30px;
	cursor:pointer;
	position: absolute;
	right: 0px;
	top: 35px;
	background-image: url(../images/index/picup/arr_r.gif);
	background-repeat: no-repeat;
	background-position: center center;
 overflow: hidden; text-indent: -999em;
}
a.prev:hover {
}

a.next:hover {
}
/* index_picup
----------------------------------------------- */

div#index_blog a:link,
div#index_blog a:visited,
div#index_news a:link,
div#index_news a:visited{
color:#3366ff;
	text-decoration: underline;
}
div#index_lineup a:hover,
div#index_blog a:hover,
div#index_news a:hover{
	text-decoration: none;
}
/* index_picup
----------------------------------------------- */
div#index_picup{
}
div#index_picup ul{
margin-right:-14px;
width:494px;
_position:relative;
}
div#index_picup li{
float:left;
margin-right:14px;
padding-bottom:10px;
}
/* index_lineup
----------------------------------------------- */
div#index_lineup{
margin-bottom:15px;
}
div#index_lineup ul#tab_lineup{
	margin-bottom:10px;
	background-image: url(../images/index/lineup/new_tab.png);
	background-repeat: no-repeat;
	background-position: top;
	//height: 40px;
}

div#index_lineup ul#tab_lineup li { float: left; margin: 0; padding: 0; text-indent: 0;}
div#index_lineup ul#tab_lineup li a { float: left; height: 46px; line-height: 46px; overflow: hidden; text-indent: -999em; }
div#index_lineup ul#tab_lineup li a { height: 46px; line-height: 46px; overflow: hidden; text-indent: -999em; }

div#index_lineup ul#tab_lineup li#tab00 a {
	width: 235px;
	 height:40px;
	background-image: url(../images/index/lineup/new_tab.png);
	 background-position:    0px 0px;
}
div#index_lineup ul#tab_lineup li#tab00 a:hover,
div#index_lineup ul#tab_lineup li#tab00 a.selected{
	width: 235px;
	 height:40px;
	background-image: url(../images/index/lineup/new_tab.png);
	 background-position:    0px 0px;
	cursor: default!important;
}


div#index_lineup ul#tab_lineup li#tab01 a {
	width: 249px;
	 height:40px;
	 background-position:    -0px -40px;
	background-image: url(../images/index/lineup/new_tab.png);
}
div#index_lineup ul#tab_lineup li#tab01 a:hover,
div#index_lineup ul#tab_lineup li#tab01 a.selected{
	width: 249px;
	 height:40px;
	background-position:    -0px 0px;
	background-image: url(../images/index/lineup/new_tab.png);
}

div#index_lineup ul#tab_lineup li#tab02 a {
	width: 249px;
	 height:40px;
	background-position:    -249px 0px;
	background-image: url(/cmn/images/index/lineup/new_tab.png);
}
div#index_lineup ul#tab_lineup li#tab02 a:hover,
div#index_lineup ul#tab_lineup li#tab02 a.selected{
	width: 249px;
	 height:40px;
	background-position:    -249px -40px;
	background-image: url(../images/index/lineup/new_tab.png);
}

div#index_lineup ul#tab_lineup li#tab03 a {
	width: 245px;
	 height:40px;
	background-position:    -498px 0px;
	background-image: url(../images/index/lineup/new_tab.png);
}

div#index_lineup ul#tab_lineup li#tab03 a:hover,
div#index_lineup ul#tab_lineup li#tab03 a.selected{
	width: 245px;
	 height:40px;
	background-position:    -498px -80px;
	background-image: url(../images/index/lineup/new_tab.png);
}

div#index_lineup div.list{
	text-align: right;
	margin-top: -15px;
	font-size:77%;
 padding-bottom:5px;
 margin-bottom:5px;
}


div#index_lineup ul.paging {
padding-bottom: 5px;
font-size:77%;
}
div#index_lineup ul.paging li{
float:left;
}
div#index_lineup ul.paging li.l{
width:100px;
}
div#index_lineup ul.paging li.l a{
	background-image: url(../images/base/icon/arr_green_l.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 15px;
}
div#index_lineup ul.paging li.c{
width:542px;
text-align:center;
}
div#index_lineup ul.paging li.r{
width:100px;
text-align:right;
}
div#index_lineup ul.paging li.r a{
	background-image: url(../images/base/icon/arr_green_r.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 15px;
}
/*
div#index_lineup .line {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DBDBDB;
}
*/


div#index_lineup div.section{
width:760px;
padding-right:3px;
padding-left:3px;
_position:relative;
}

div#index_lineup div.section div.morebox{
width:365px;

margin-left:195px;
margin-bottom:15px;
}



div#index_lineup ul.teacher{
	float: left;
	margin-right: 20px;
 width:233px;
}


div.box-shadow {
filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius=8, MakeShadow=1, ShadowOpacity=0.5);
width:225px;
 height:439px;
	background-color: #ffffff;
	position:relative;
	float: left;
	margin-right:28px;
}

 /* applied IE6 and IE7 */
div.box-shadow {
>filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius=0, MakeShadow=0, ShadowOpacity=0);
>width:238px;
>height:190px;
	>margin-right:5px;
>margin-bottom:5px;
}

div#index_lineup div.section ul.course{
	position:relative;
	left:3px;
	bottom:2px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFF;//dcdcdc
	background-color: #ffffff;
	float: left;
	width:233px;
	height:512px;
	margin-top: 14px;//追加
	margin-bottom: 14px;
	 margin-right: 3px;//18px;
	 margin-left: 7px;
	-webkit-box-shadow:0 0 5px 1px rgba(0,0,0,0.1) ;
	-moz-box-shadow:0 0 5px 1px rgba(0,0,0,0.1) ;
	box-shadow:0 0 2px 1px rgba(0,0,0,0.1) ;
	transition: background 0.3s ease 0s;
	background-color: #fff;
}
div#index_lineup div.section ul.course:hover{
	border:#e6c4c8 1px solid;
	background-color: #fcf8f9; //#F5F5F5
}

div.wrap_course{
	margin-left:-5px;
}

/*firfox
div#index_lineup div.section ul.course{
	 position:relative;
	border-width: 1px;
	border-style: solid;
	border-color: #dcdcdc;
	background-color: #ffffff;
	float: left;
	margin-right: 10px;
	width:233px;
 height:175px;

 margin-right:4px;
	-webkit-box-shadow:0 0 5px 1px rgba(0,0,0,0.1) ;
	-moz-box-shadow:0 0 5px 1px rgba(0,0,0,0.1) ;
	box-shadow:0 0 2px 1px rgba(0,0,0,0.1) ;
}

*/

div#index_lineup div.section li{
	float:left;
 	height:240px;
	margin:3px;
}
div#index_lineup div.section div.title{
margin:3px 3px 3px 3px;
height:40px; /*20150510修正 30*/
vertical-align:middle;
font-weight:bold;
}

div#index_lineup div.section p.limit_title{
height:40px;
width: 215px;
overflow:hidden
}

div#index_lineup div.section div.title a{
text-decoration:none!important;
display:block;
width: 220px;
height:210px;
position:absolute;
left: -5px;
top: -2px;
padding-left: 10px;
padding-top: 4px;
outline:none!important;
}

div#index_lineup div.section a.detail_link{
position:absolute;
display:block;
width: 233px;
height:161px;
top: 15px;
left: -10px;
text-decoration: none;
outline:none!important;
}

div#index_lineup div.section .detail_link2{
	text-decoration: none;
	outline:none!important;
}

div#index_lineup div.section .link_area_teacher{
	height: 20px;
 position: relative;
 width: 210px;
}

div#index_lineup div.section a.teacher_link{
position:absolute;
display:block;
width: 233px;
height:15px;
left:-10px;
text-decoration: none;
}

div#index_lineup div.section div.openday{
font-size:11px;
color:#808080;
font-weight:normal;
margin-left:5px;
float:left;
}

div#index_lineup div.section div.new{
float:right;
margin-right:3px;
}

div#index_lineup a:link,
div#index_lineup a:visited{
color:#000;
text-decoration:underline;
}

div#index_lineup a:hover{
text-decoration: none;
}

div#index_lineup div.shikaku{
border-left-style: solid;
border-left-width: 4px;
border-left-color: #6A8ABD;
margin-top:3px;
margin-left:3px;
height:45px;
position: relative;
}
div#index_lineup div.kentei{
border-left-style: solid;
border-left-width: 4px;
border-left-color: #8F6FB6;
margin-top:3px;
margin-left:3px;
height:45px;
position: relative;
}
div#index_lineup div.business{
border-left-style: solid;
border-left-width: 4px;
border-left-color: #81BB65;
margin-top:3px;
margin-left:3px;
height:45px;
position: relative;
}
div#index_lineup div.jitsuyo{
border-left-style: solid;
border-left-width: 4px;
border-left-color: #ffa020;
margin-top:3px;
margin-left:3px;
height:45px;
position: relative;
}
div#index_lineup div.hobby{
border-left-style: solid;
border-left-width: 4px;
border-left-color: #F68EA4;
margin-top:3px;
margin-left:3px;
height:45px;
position: relative;
}
div#index_lineup div.free{
border-left-style: solid;
border-left-width: 4px;
border-left-color: #7B8A39;
margin-top:3px;
margin-left:3px;
height:45px;
position: relative;
}
div#index_lineup div.section li.photo_cour{
width:227px;
/*margin:0 0 0 3px;*/
position: relative;
//bottom:30px;
}
div#index_lineup div.section li.photo_cour a{
display:block;
width: 227px;
height:227px;
position:absolute;
outline:none!important;
}
div#index_lineup div.section li.photo_cour img{
width:227px;
margin:0px;
position: absolute;
//clip: rect(32px 227px 184px 0px);
}
div#index_lineup div.section li.photo_tea{
width:74px;
height:74px;
border:1px solid #DCDCDC;
margin-left:0px;
}
div#index_lineup div.section li.comment{
width:143px;
 /*_width:154px;*/
height:64px;
/* _height:75px;*/
padding:5px;
margin-top:3px;
margin-left:-4px;
border-width: 1px;
border-style: solid;
border-color: #dcdcdc;
}
div#index_lineup div.section li.comment_cour{
  position:relative;
	 width:213px;
  height: 100px;
  float:left;
  border-color:#ffffff;
  margin-top:0px;
  margin-left:10px;
		border-bottom-style: dotted!important;
		border-bottom-width: 1px!important;
		border-bottom-color: #000!important;
}
div#index_lineup div.section li.comment_cour .sub_title{
	 float:left;
		width:30px;
		height:15px;
		font-size:11px;
		color:#000;
}

div#index_lineup div.section li.comment_cour .sub_title_mem{
	 float:left;
		width:70px;
		height:18px;
		font-size:11px;
		color:#000;
		padding-top: 4px;
}

div#index_lineup div.section li.comment_cour .small_item{
		float:left;
		width:180px;
		height:15px;
		color:#000;
		font-size:86%;
		overflow:hidden;
}

div#index_lineup div.section li.comment_cour .small_item_teacher{
		float:left;
		width:180px;
		height:15px;
		color:#000;
		font-size:86%;
		overflow:hidden;
}

div#index_lineup div.section li.comment_cour .small_item_mem{
		float:left;
		width:140px;
		height:15px;
		color:#ff0000;
		font-size:86%;
		overflow:hidden;
}

div#index_lineup div.section li.comment_cour .small_item_price{
		float:left;
		width:180px;
		height:15px;
		color:#000;
		overflow:hidden;
}

div#index_lineup div.section li.comment_cour .price{
	 font-size:14px;
		font-weight:bold;
}

div#index_lineup div.section .outline{
  padding-left: 7px;
		padding-right: 7px;
		font-size: 86%;
		height:65px;
		overflow: hidden;
}

div#index_lineup div.section div.button{

}
div#index_lineup div.section li.comment div.title{
font-size:93%;
margin-bottom:5px;
line-height: 1.2em;
}
div#index_lineup div.section li.comment p.sub{
	font-size:77%;
	color:#787878;
	line-height: 1.5em;
}

div#index_lineup div.lineupwaku{
	//border:solid 1px #A7A7A7;
	width:742px;
	//background-color:#f9f1f2;
}

/* index_blog
----------------------------------------------- */
div#contents_blog{
	float: left;
	width:529px;
}

div#contents_blog h3{
margin: 0!important;
}

div#index_blog{
padding-top:10px;
padding-left:10px;
padding-right:10px;
margin-bottom:10px;
font-size:77%;
border-left-width: 1px;
border-left-style: solid;
border-left-color: #dcdcdc;
border-right-width: 1px;
border-right-style: solid;
border-right-color: #dcdcdc;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #dcdcdc;
}
div#index_blog div.section{
margin-right:-14px;
margin-bottom:10px;
width:550px;
_position:relative;
}
div#index_blog ul{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #dcdcdc;
	float: left;
	margin-right: 13px;
 width:261px;
}
div#index_blog li.photo{
width:52px;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #dcdcdc;
border-right-width: 1px;
border-right-style: solid;
border-right-color: #dcdcdc;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #dcdcdc;
}
div#index_blog li.comment{
	width:198px;
}
div#index_blog li.comment p{
margin-left:3px;
margin-top:4px;
}
div#index_blog li.comment p.date{
	background-image: url(../images/index/blog/icon.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
 color:#787878;
}
div#index_blog li{
	float:left;
 height:52px;
	margin-right:1px;
}
/* index_news
----------------------------------------------- */
div#index_news{
width:740px;
margin-bottom:10px;
font-size:90%;
background-color:#FFF;
float:left;
padding-top:10px;
padding-bottom:10px;
border-left-width: 1px;
border-left-style: solid;
border-left-color: #cbcbcb;
border-right-width: 1px;
border-right-style: solid;
border-right-color: #cbcbcb;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #cbcbcb;
//height:145px;
//overflow-y:scroll;
}

h3.index_news_tl{
margin: 0!important;
width:auto!important;
}

/*
div#index_news ul{
	margin-bottom: 4px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #dbdbdb;
}
*/
div#index_news ul.last{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
div#index_news li{
	margin-bottom:0px;
	line-height: 1.4em;
}
div#index_news li.date{
color:#ce0000;
}
div#index_news li.new{
	background-image: url(../images/base/icon/new.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 40px;
}
/* slideshow
----------------------------------------------- */
#slideshow {
    position:relative;
    height:297px;
}

#slideshow div {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 297px;
    background-color: #FFF;
}

#slideshow div.active {
    z-index:10;
    opacity:1.0;
}

#slideshow div.last-active {
    z-index:9;
}

#slideshow div img {
    height: 297px;
    display: block;
    border: 0;
}

/* tab
----------------------------------------------- */
#classtab_Area {
 width: 729px;
 height: 31px !important;
 position: relative;
 text-align: left;
 background: url(/images/top/class_tab.jpg) repeat-x;
 margin-top: 10px;
 margin-right: 0;
 margin-bottom: 15px;
 margin-left: 8px;
	z-index: 250;
}
#classtab_Area #classtab { margin: 0; padding: 0 0 0 98px; }
#classtab_Area #classtab li { float: left; margin: 0; padding: 0; text-indent: 0;}
#classtab_Area #classtab li a { float: left; height: 40px; line-height: 40px; overflow: hidden; text-indent: -999em; }


#classtab_Area ul { list-style: none; }
#classtab_Area #classtab {
 margin: 0;
 padding: 0;
}
#classtab_Area #classtab li { margin: 0; padding: 0; text-indent: 0;}
#classtab_Area #classtab li a { height: 31px; line-height: 31px; overflow: hidden; text-indent: -999em; }

#classtab_Area #classtab li a {
 width: 101px;
 height:31px;
 background: url(/images/top/class_tab.jpg) repeat-x;
}
#classtab_Area #classtab li#tab01 a {
 width: 122px;
}
#classtab_Area #classtab li#tab07 a {
 width: 102px;
}
#classtab_Area #classtab li#tab01 a {
 background-position:    0px 0px;
}
#classtab_Area #classtab li#tab01 a:hover,
#classtab_Area #classtab li#tab01.selected a{
	background-position:    0px -31px;
}
#classtab_Area #classtab li#tab02 a {
	background-position:    -122px 0px;
}
#classtab_Area #classtab li#tab02 a:hover,
#classtab_Area #classtab li#tab02.selected a{
	background-position:    -122px -31px;
}
#classtab_Area #classtab li#tab03 a {
	background-position:    -223px 0px;
}
#classtab_Area #classtab li#tab03 a:hover,
#classtab_Area #classtab li#tab03.selected a{
	background-position:    -223px -31px;
}
#classtab_Area #classtab li#tab04 a {
	background-position:    -324px 0px;
}
#classtab_Area #classtab li#tab04 a:hover,
#classtab_Area #classtab li#tab04.selected a{
	background-position:    -324px -31px;
}
#classtab_Area #classtab li#tab05 a {
	background-position:    -425px 0px;
}
#classtab_Area #classtab li#tab05 a:hover,
#classtab_Area #classtab li#tab05.selected a{
	background-position:    -425px -31px;
}
#classtab_Area #classtab li#tab06 a {
	background-position:    -526px 0px;
}
#classtab_Area #classtab li#tab06 a:hover,
#classtab_Area #classtab li#tab06.selected a{
	background-position:    -526px -31px;
}
#classtab_Area #classtab li#tab07 a {
	background-position:    -628px 0px;
}
#classtab_Area #classtab li#tab07 a:hover,
#classtab_Area #classtab li#tab07.selected a{
	background-position:    -628px -31px;
}

.fb_iframe_widget{
 /display: none!important;
}
